Does anyone use ROR in Vista?


#1

I want to know is it compatible to Vista?


#2

On Mar 23, 8:12 pm, “Neo” removed_email_address@domain.invalid wrote:

I want to know is it compatible to Vista?

I’m using Rails 1.2.3 with MySQL 5.0.37 on Windows Vista Ultimate
Edition,
and I haven’t seen any compatibility problems.

Wayne


Wayne V.
No Bugs Software
Ruby, Erlang, and C# Agile Contract Programming in Silicon Valley